version: 0.29.7002
files:
  - url: PrivacySafe-arm64.zip
    sha512: 4TpGigQqLGCHCealrttuYutrEkUXq/uKTMfUSMwv/YzbGN24uiora8RQgZ7s05aXovyotaGKSyv/bjRKyx0m6A==
    size: 186164096
path: PrivacySafe-arm64.zip
sha512: 4TpGigQqLGCHCealrttuYutrEkUXq/uKTMfUSMwv/YzbGN24uiora8RQgZ7s05aXovyotaGKSyv/bjRKyx0m6A==
releaseDate: '2026-06-19T04:37:34.272Z'
